<!DOCTYPE html>

<html>

<head>
  <meta charset="utf-8" />
  <title>&lt;my-element> Demo</title>
  <script src="../node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>
  <script src="../node_modules/lit/polyfill-support.js"></script>
  <script type="module" src="../w6-list-loop.js"></script>
  <script type="module" src="../w6-list1.js"></script>
  <script type="module" src="../w6-list-slot.js"></script>
  <style>
    p {
      border: solid 1px blue;
      padding: 8px;
    }
    .container {
      display: flex;
    }
  </style>
</head>

<body>
  <hw6-list-loop title="Dobogó" items='["Verstappen", "Hamilton", "Bottas"]'></hw6-list-loop>

  <hw6-list1 title="Dobogó" item1="Verstappen" item2="Hamilton" item3="Bottas"></hw6-list1>

  <hw6-list-slot title="Dobogó">
    <div slot="item1" style="color: blue">Verstappen</div>
    <div slot="item2" style="color: turquoise">Hamilton</div>
    <div slot="item3" style="color: turquoise">Bottas</div>
    </w6-list-slot>
</body>

</html>